Subject: Remaining omap pull requests

From: [email-masked] (Arnd Bergmann)
Date: Tue, 12 Jul 2011 00:16:12 +0200

On Monday 11 July 2011, Tony Lindgren wrote:
> Hi Arnd,
> 
> Below is a summary of the pending omap pull requests as there are still
> few branches pending.
> 
> Can you please take a look and see what you can take of these for v3.1
> merge window?
> 
> There's still quite a bit more code shrinkage, and the new code for 4460
> and PRCM related changes are badly needed.

I've pulled everything now, please check if it looks ok to you.

I haven't really looked at the patches much, I hope that I have time
to at least do some test builds and take a very rough look at the
contents tomorrow.

Thanks for the detailed descriptions, and for splitting it
into good-sized series.

	Arnd